@article{GapMiner2017,
    author    = "Sabine Österle and Lukas Andreas Widmer and Harun Mustafa and Niresh Berinpanathan and Tania Michelle Roberts and Jörg Stelling and Sven Panke",
    title     = "GapMiner - Prediction of Internal Protein Tagging Sites",
    journal   = "To be submitted",
    %volume   = "",
    %number   = "",
    %pages    = "",
    year      = "2017",
    %month    = "",
    %note     = "",
}